--- 
statistics: false
robocup2flash: false
scoreboard: true
team_r: 
  team_dir: /home/HELIOS2016
  exception: false
  country: japan
team_l: 
  team_dir: /home/MarliK
  exception: false
  country: iran
